Subject: [secdir] secdir review of draft-law-rfc4869bis

From: Radia Perlman <[email-masked]>
Date: Sun, 19 Jun 2011 21:36:35 -0700

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

Summary:  No problems with this document.

This document updates (and obsoletes) RFC 4869, and specifies four US
suites for IPsec, compatible with NSA Suite B specifications.

Radia